.cookies-box {
  position: fixed;
  bottom: 0;
  background-color: var(--yellow);
  padding: 10px 15px;
  text-align: center;
}

.cookies-content {
  color: white;
  margin-bottom: 10px;
}

.cookies-link {
  font-weight: 800;
  color: white;
}
